html, body {
  height: 100%;
}

body {
  margin: 0;
  font-family: 'Proza Libre', sans-serif;
  display: flex;
  flex-direction: column;
}

.content {
  padding-left: 16px;
  /* täyttää tilan ja työntää footerin alas */
  flex: 1;
}

.bordered-img{
  border: 3px solid black;
}

.btn{
  display: inline-block;     /* toimii “nappina” */
  padding: 12px 18px;
  margin: 10px;
  background: #00b6b0;
  color: #fff;
  text-decoration: none;    /* poistaa alleviivauksen */
  border-radius: 8px;
  font-weight: 600;

  border: 0;
  cursor: pointer;
}

.btn:hover{
  background: #1f56cc;
}

.btn:active{
  transform: translateY(1px);
}

.btn:focus{
  outline: 3px solid rgba(43,108,255,0.4);
  outline-offset: 2px;
}